Contenu | Rechercher | Menus

Différences

Cette page vous donne les différences entre la révision choisie et la version actuelle de la page.

Lien vers cette vue

acroread [Le 17/03/2013, 15:30]
89.82.128.130 Suppression averts. inutiles : dépots partner OK pour Precise et Quantal
acroread [Le 07/04/2014, 10:58] (Version actuelle)
134.214.33.20 [Version téléchargeable sur internet]
Ligne 17: Ligne 17:
 Les avantages d'Adobe Reader par rapport à ses concurrents libres sont les suivants : Les avantages d'Adobe Reader par rapport à ses concurrents libres sont les suivants :
   * support complet des fichiers générés à partir de Adobe Acrobat (comme les notes, les post-it dans les documents, etc.) ;   * support complet des fichiers générés à partir de Adobe Acrobat (comme les notes, les post-it dans les documents, etc.) ;
-  * plug-in disponible pour Mozilla Firefox afin d'ouvrir directement les documents dans les pages web +  * plug-in disponible pour Mozilla Firefox afin d'ouvrir directement les documents dans les pages web (mais les versions récentes de Firefox ont une visionneuse de pdf intégrée) ;
-  * possibilité copier-coller des images et du texte à partir du document PDF ;+
   * meilleure prise en charge des champs de certains formulaires ;   * meilleure prise en charge des champs de certains formulaires ;
   * plus d'options d'impression, en particulier l'impression de recueils ;   * plus d'options d'impression, en particulier l'impression de recueils ;
Ligne 26: Ligne 25:
  
 ==== Version des dépôts (recommandé) ==== ==== Version des dépôts (recommandé) ====
 +<note important>Cette méthode ne fonctionne plus avec Ubuntu 13.10</note>
 Pour installer Adobe Reader, il suffit d'activer le [[:depots#depot_partenaire_ou_depot_commercial|dépôt Partenaire]]((Ce dépôt peut être ajouté depuis la Logithèque Ubuntu en déroulant le menu Obtenir des logiciels → Partenaires de Canonical.)) puis [[:tutoriel:comment_installer_un_paquet|installer le paquet]] **[[apt://adobereader-fra|adobereader-fra]]** pour la version francophone (ou **[[apt://acroread|acroread]]** pour la version anglophone). Pour installer Adobe Reader, il suffit d'activer le [[:depots#depot_partenaire_ou_depot_commercial|dépôt Partenaire]]((Ce dépôt peut être ajouté depuis la Logithèque Ubuntu en déroulant le menu Obtenir des logiciels → Partenaires de Canonical.)) puis [[:tutoriel:comment_installer_un_paquet|installer le paquet]] **[[apt://adobereader-fra|adobereader-fra]]** pour la version francophone (ou **[[apt://acroread|acroread]]** pour la version anglophone).
  
-Une fenêtre s'ouvrira ensuite pour proposer d'en faire le lecteur par défaut. Quelle que soit votre réponse, le greffon pour Firefox sera activé (mais pourra être désactivé dans Firefox par le menu Outils > Modules complémentaires). Puis la licence sera affichée et il vous sera demandé de l'accepter+Une fenêtre s'ouvrira ensuite pour proposer d'en faire la lecteur par défaut. Quelle que soit votre réponse, le greffon pour Firefox sera activé (mais pourra être désactivé dans Firefox par le menu Outils > Modules complémentaires). Puis la licence sera affichée et il vous sera demandé de l'accepter 
  
 ==== Version téléchargeable sur internet ==== ==== Version téléchargeable sur internet ====
Ligne 42: Ligne 42:
  
 === Pour architecture 64 bits === === Pour architecture 64 bits ===
 +
 +<note important>La méthode d'installation en 64 bits est maintenant simplifiée. Elle est la même qu'en 32 bits</note>
  
 Installez d'abord les [[:ubuntu_64bits?s[]=32&s[]=bits#utiliser_des_programmes_32_bits_sur_ubuntu_64_bits|librairies permettant de d'installer un paquet 32 bits]] ainsi que [[apt://nspluginwrapper|nspluginwrapper]] pour pouvoir l'utiliser dans firefox.\\ Installez d'abord les [[:ubuntu_64bits?s[]=32&s[]=bits#utiliser_des_programmes_32_bits_sur_ubuntu_64_bits|librairies permettant de d'installer un paquet 32 bits]] ainsi que [[apt://nspluginwrapper|nspluginwrapper]] pour pouvoir l'utiliser dans firefox.\\
Ligne 86: Ligne 88:
  
 ===== Problèmes connus ===== ===== Problèmes connus =====
 +==== Francisation ====
 +Elle n'est plus  disponible pour Adobe Reader 9 en cas d'installation par les dépôts (Cf. [[https://bugs.launchpad.net/ubuntu/+source/acroread/+bug/359981|Bug #359981]]).
 +
 +Lors d'une installation depuis le .deb francisé téléchargé sur le [[http://get.adobe.com/fr/reader/otherversions/|site officiel d'Adobe]], Acrobat Reader n'est toujours pas en français.
 +Pour avoir le logiciel en français, il faut passer par le menu **''Edit > Preferences > International''**
 +et choisir **''Application Language > Choose at application startup''**, valider.
 +On relance le logiciel et on peut enfin choisir "Français", valider et c'est OK.
  
 ==== Problème d'affichage de polices non latines ==== ==== Problème d'affichage de polices non latines ====
Ligne 128: Ligne 137:
 L'impression fonctionne depuis **acroread**. L'impression fonctionne depuis **acroread**.
  
 +
 +<note>probleme d'autocompletion ajoutant un espace lorsqu'on utilise tab 
 +semble lie au fichier
 +/opt/Adobe/Reader9/Resource/Shell/acroread_tab
 +cfr 
 +https://bugs.launchpad.net/ubuntu/+source/gnome-terminal/+bug/768876</note>
  
 =====Voir aussi===== =====Voir aussi=====

acroread.1363530623.txt.gz · Dernière modification: Le 17/03/2013, 15:30 par 89.82.128.130
Le contenu de ce wiki est sous licence : CC BY-SA v3.0